Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 11:27:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8260619199 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550402024            03:21 PM, 19th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           03:21 PM, 19th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:21 PM, 19th May                     hello                    I have an order for click and collect , but I want it delivered instead           03:22 PM, 19th May                     hello                    I have a received a message to come and collect it           03:22 PM, 19th May                     hello                    but I couldnt come , can I have it delivered?           03:22 PM, 19th May                   Mohammed                   We are sorry you have to collect it from store as we can not change the delivery mode after placing the order           03:25 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           03:25 PM, 19th May                     hello                    thank u           03:25 PM, 19th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2597915